﻿body {font-family:Arial; -moz-user-select:text;-khtml-user-select:text;  }
select {font-family:Arial; height:20px;  }
input {font-family:Arial; border: #7f9db9 1px solid;}
a {text-decoration:none; }



#main-body { width: 980px; margin-top: 4px; margin-left: auto; margin-right: auto; }
#main-right { float:right; width:200px;text-align:right; direction:rtl; font-family:Arial; margin-right:-5px;}
#main-right .user-section {border:solid 1px #d3d3d3; width:192px; height:108px; padding-top:10px; padding-right:8px; margin-bottom:15px; }
#main-right .user-section .titel { color:#d8710e; width:178px; height:24px;  font-weight:bold; padding-right:5px; background-image:url(../images/right_title_back.png);background-repeat:repeat-x; background-position:bottom; }
#main-right .user-section .titel .pic {background-image:url(../images/main_user_img.png); background-repeat:no-repeat;width:34px;height:24px; float:left; margin-left:10px; background-position:0px 0px; margin-top:-4px;}
#main-right .user-section .titel .txt {float:right;}
#main-right .user-section #main-title-user-name {color:#8f0000;width:192px;padding-right:8px; margin-top:3px; font-size:12px; font-weight:bold;}
#main-right .user-section .btns {margin-top:20px; width:180px; height:29px;font-family:Arial; color:White; font-size:13px; font-weight:bold; text-align:center;}
#main-right .user-section .btns .btn {height:24px; width:82px; float:left;background-color:#e48123; cursor:pointer; padding-top:4px;}
#main-right .user-section .btns .btn:hover {background-color:#f1b276;}
#main-right .user-section .btns .sep {height:28px; float:left;width:16px;}
#main-right-logout-btn {display:none;}



#main-right .menu {border:solid 1px #d3d3d3; width:192px; padding-top:10px; padding-right:8px; margin-bottom:15px; padding-bottom:10px; }
#main-right .menu .titel { color:#d8710e; width:178px; height:24px;  font-weight:bold; padding-right:5px; background-image:url(../images/right_title_back.png);background-repeat:repeat-x; background-position:bottom; }
#main-right .menu .titel .usefull {background-image:url(../images/usefull.png); background-repeat:no-repeat;width:44px;height:25px; float:left; margin-left:6px; background-position:0px 0px; margin-top:-4px;}
#main-right .menu .titel .tools {background-image:url(../images/tools.png); background-repeat:no-repeat;width:44px;height:25px; float:left; margin-left:6px; background-position:0px 0px; margin-top:-4px;}
#main-right .menu .titel .txt {float:right;}
#main-right .menu .my-assets-pic {width:170px; height:62px; background-image:url(../images/main_right_my_asstest_pic.png); margin-bottom:15px; background-repeat:no-repeat;}
#main-right .menu .main-right-item {width:180px; height:15px;background-image:url(../images/dot.png); background-position:right 5px ; background-repeat:no-repeat; padding-right:10px; font-family:Arial; font-size:12px; font-weight:bold; margin-top:4px; cursor:pointer; }
#main-right .menu .main-right-item a { color:Black;}

.calculators {width:170px;  display:block; display:none;}
.calculators .calculator {width:160px; background-image:url(../images/dot.png); background-position:right 5px ;  background-repeat:no-repeat; padding-right:10px;font-family:Arial;font-size:12px;font-weight:normal;margin-top:4px;cursor:pointer;margin-right:8px;}
.calculators .calculator:hover {background-color:#efdfc8;}
.calculators a {text-decoration:none; color:black;}
#main-right .menu .spacer {width:180px; height:15px;}





#main-center {width:763px; float:right; padding-right:15px;  direction:rtl; font-family:Arial;}

#main-center .search {width:753px;border:solid 1px #d3d3d3; padding-top:10px; padding-right:10px; padding-bottom:10px; height:250px; margin-bottom:10px;}

#main-center .search .form {float:right; width:242px; text-align:right;}
#main-center .search .form .item-title {font-size:16px; font-weight:bold; color:#a80000; float:right;width:242px; padding-bottom:10px;}
#main-center .search .form .text {float:right;width:242px; font-size:12px; font-weight:bold; padding-bottom:10px;}
#main-center .search .form .ftext {float:right; width:80px;font-size:12px; font-weight:bold;margin-bottom:10px; padding-right:3px;}
#main-center .search .form .field {float:right;margin-bottom:10px;}

#main-center .search .form #searchbtn {background-image:url(../images/main_search_btn.png);width:147px; height:35px; margin-right:80px; clear:right; margin-top:10px; cursor:pointer; }

#main-center .search .map {width:500px; height:240px; float:right;border:solid 1px #d3d3d3;}
#main-center .center-item {width:753px;border:solid 1px #d3d3d3; padding-top:10px; padding-right:10px; padding-bottom:10px; height:240px; margin-bottom:10px; margin-top:20px;}
#main-center .center-item .item-title {width:728px; float:right;font-size:16px; font-weight:bold; color:#a80000; background-image:url(../images/main_title_back.png); background-repeat:repeat-x; background-position:bottom; height:21px; padding-right:10px; text-align:right;}


#main-center .center-item2 {width:753px;border:solid 1px #d3d3d3; padding-top:10px; padding-right:10px; padding-bottom:10px;  margin-bottom:10px; margin-top:20px;}
#main-center .center-item2 .item-title {width:728px; float:right;font-size:16px; font-weight:bold; color:#a80000; background-image:url(../images/main_title_back.png); background-repeat:repeat-x; background-position:bottom; height:21px; padding-right:10px; text-align:right; clear:both;}




#main-center .center-item-first {width:753px;border:solid 1px #d3d3d3; padding-top:10px; padding-right:10px; padding-bottom:10px; height:240px; margin-bottom:10px;}
#main-center .center-item-first .item-title {width:728px; float:right;font-size:16px; font-weight:bold; color:#a80000; background-image:url(../images/main_title_back.png); background-repeat:repeat-x; background-position:bottom; height:21px; padding-right:10px;text-align:right;}


#fotter {width:763px;border:solid 1px #d3d3d3; padding-top:10px;  padding-bottom:10px; height:170px; margin-bottom:10px; margin-top:20px; font-family:Arial; font-size:12px; text-align:right; background-color:#fbf6f1;}
#fotter .fotter-box {border:solid 1px White; float:right; height:150px; margin-top:10px; margin-right:30px; margin-left:20px; width:130px;}
#fotter .fotter-box .fotter-title { color:#d8710e;}
#fotter .fotter-box div{width:115px; float:right; margin-right:5px; }
#fotter a { color:Black; text-decoration:none;}
#fotter .fotter-box div:hover a {text-decoration:underline;}



/* height:13px; main_title_backgrounf.png */

.newsbox {width:150px; float:right; margin-top:10px; height:215px;  overflow:hidden; margin-left:32px; margin-right:6px; cursor:pointer; color:Black;}
.newsbox img {border:none;}
.newsbox .newstitle {font-family:Arial; font-size:12px; font-weight:bold; direction:rtl; text-align:right; overflow:hidden; margin-right:3px; height:75px;}
.newsbox .newstitle .newsdate {color:#b52020;}

.moredata {font-family:Arial; font-size:12px; font-weight:bold; direction:rtl; text-align:right; float:left; margin-left:5px; cursor:pointer;}
.moredata a {color:Black;}


/* main page charts style */

.main-price-left {float:left; width:530px; height:220px; }
.main-price-right {float:left; width:210px; height:220px; margin-top:4px; font-family:Arial; font-size:12px; text-align:right; direction:rtl; background-color:#fdf8f1;}
 
.main-price-right .chart_menu_text{ float:right; width:210px; margin-right:5px; margin-top:5px; font-weight:bold;}
.main-price-right .chart_menu_input {float:right; width:210px;margin-right:5px; margin-top:5px;}
.main-price-right .chart_menu_input input {width:160px; margin-right:-5px;}
.main-price-right .chart_menu_input select {width:165px;}

.main-price-right .showchart { float:left; margin-left:38px; margin-top:10px;  width:80px; height:20px; font-size:12px; font-family:Arial; font-weight:bold; color:White; background-color:#d8710e; text-align:center;  cursor:pointer;}
.main-price-right .showchart:hover {background-color:#f1b276;}




#x-header-top-tab-sep { width: 806px; height: 21px; float: left; }
#x-header-top-tab { direction:rtl ;float: right; padding: 0px; border-spacing: 0px; border: none; margin: 0px; }
#x-header-top-tab tr td { text-align: center; vertical-align: top; height: 28px; cursor: pointer;  margin: 0px;  font-size: 12px; font-weight: bolder ;  font-family: Arial; padding-left:5px; padding-right:5px; background-image:url("../images/nav-menu-sep.png"); background-repeat:no-repeat; background-position:center left; }
#x-header-top-tab tr td div { vertical-align:middle; height:20px;color: white; padding-left:10px; padding-right:10px; margin-top:4px;}
#x-header-top-tab tr td div a {color : White;}
#x-header-top-tab tr td div:hover {background-color:#f2ddc8; color:#e58324;}
#x-header-top-tab tr td div:hover a{color:#e58324;}
#x-header-top-tab tr .selected div {background-color:#f2ddc8; color:#e58324;}
#x-header-top-tab tr .selected div a {color:#e58324;}





/* new info pages */


	#main-center .ascenter-item {width:780px;border:solid 1px #d3d3d3; padding-top:10px; padding-right:10px; padding-bottom:10px; height:240px; margin-bottom:20px; height:300px;}
	#main-center .ascenter-item .item-title {width:760px; float:right;font-size:16px; font-weight:bold; color:#a80000; background-image:url(../images/main_title_back.png); background-repeat:repeat-x; background-position:bottom; height:21px; padding-right:10px; text-align:right; margin-bottom:5px;}
	
	.item-title h1 { width:700px;  float:right; text-align:center; direction:rtl; margin-right:2px; font-family:Arial; font-size:18px; font-weight:bold; margin-top:-3px; }
    .tablecontainer {width:769px; height:300px;  }
    .rightside {width:380px; float:right; border:solid 1px gray; height:256px;}
    .rightside .astitle {width:380px; height:25px; background-color:#f6efe7; color:#a80000; font-weight:bold; text-align:center;  border-bottom:solid 1px gray; border-left:solid 1px gray; border-right:solid 1px gray;margin-right:-1px;}
    .leftside {width:380px; float:right; margin-right:2px; border:solid 1px gray; height:256px;}
    .leftside .astitle {width:380px; height:25px; background-color:#edebeb; color:#a80000; font-weight:bold; text-align:center; border-bottom:solid 1px gray; border-left:solid 1px gray; border-right:solid 1px gray; margin-right:-1px;}
    .tablecontainer .line {width:375px; font-family:Arial;font-size:11px; text-align:right; padding-right:2px; border-bottom: dotted 1px gray; height:22px; margin-right:2px;}
    .asdescription {border:solid 1px gray; position:absolute; display:none; background-color:White;  width:340px;  padding:2px 2px 2px 2px;  overflow-y:hidden; text-align:right; direction:rtl; }
    .tablecontainer .line:hover {background-color:#efdfc8;}
    .tablecontainer .line div {float:right; overflow:hidden; vertical-align:center; height:18px; padding-top:4px;}
    .astype  { width:80px;  }
    .asrooms { width:50px;}
    .asprice {width:60px; }
    .ascity  {width:82px; }
    .asnyb   {width:50px; }
    .asmap   { width:25px; color:#e58324 ; cursor:pointer;}
    .asmap a {color:#e58324 ;}
    
    .aszab1 { background-color:#f6efe7; height:20px; }
    .aszab2 { background-color:#edebeb; height:20px;}

/*
.astitleright { width:370px; background-color:#f6efe7; color:#a80000; font-weight:bold; border-bottom:solid 1px gray; height:27px;}
.astitleleft { width:370px; background-color:#edebeb; color:#a80000; font-weight:bold; border-bottom:solid 1px gray; height:27px;}

.astype  {font-family:Arial;font-size:11px; border-bottom: dotted 1px gray; text-align:right; width:80px; height:27px; }
.asrooms {font-family:Arial;font-size:11px; border-bottom: dotted 1px gray; text-align:right; width:45px; height:27px;}
.asprice {font-family:Arial;font-size:11px; border-bottom: dotted 1px gray; text-align:right;width:62px; height:27px;}
.ascity  {font-family:Arial;font-size:11px; border-bottom: dotted 1px gray; text-align:right;width:80px; height:27px;}
.asnyb   {font-family:Arial;font-size:11px; border-bottom: dotted 1px gray; text-align:right;width:50px; height:27px;}
.asmap   {font-family:Arial;font-size:11px; border-bottom: dotted 1px gray; text-align:right; height:27px;}
.aszab1 { background-color:#f6efe7; height:27px; }
.aszab2 { background-color:#edebeb; height:27px;}
.trnozeb { height:27px;}
.item-title h1 { width:700px;  float:right; text-align:center; direction:rtl; margin-right:2px; font-family:Arial; font-size:18px; font-weight:bold; margin-top:-3px;}
*/
/* info pages 
.item-title h1 {float:right; text-align:right; direction:rtl; margin-right:2px; font-family:Arial; font-size:18px; font-weight:bold; margin-top:-3px;}
.table1 {width:740px; padding-top:10px; font-size:13px;}
.tr1 {background-color:#ededed; }
.tr1 td {padding-top:3px; padding-bottom:3px;}
.tr2 td {padding-top:3px;padding-bottom:5px;}
.tr2 {background-color:#f6efe7;padding-top:3px;}
*/
.cityList_input { font-family:Arial; font-size:13px;  padding-top:13px; width:300px; }
.cityList {font-family:Arial; font-size:13px; display:none;width:150px; text-align:right; margin-right:130px; margin-top:3px;} 
.cityList:hover {background-color:#efdfc8;}

/* info pages */

#map_msg {font-family:Arial; font-size:12px; font-weight:bold; float:right; margin-top:-15px; direction:ltr; margin-right:3px; z-index:999999;}